@charset "UTF-8";


/* 基本フォント: ゴシック */
body{
  font-family:  'Noto Sans JP', "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 16px;
  line-height: 1.85;
  color: #181818;
  background: #dcdcdc;
}

/* 管理画面の余白調整 */
.gjs-dashed #wrapper{
  padding-bottom: 150px;
}

@media (max-width:767px){
  body{
    font-size: 14px;
    padding-bottom: 58px;
  } 
  
  #chatbot-btn {
    bottom: 55px!important;
    z-index: 5;
  }
}

.mincho{
  font-family: 'Noto Serif JP', serif;
}

p,
h1, h2, h3, h4, h5, h6{
  margin: 0;
}

a{
  color: inherit;
  transition: 0.3s;
}
a:hover{
  text-decoration: none;
  opacity: 0.7;
  color: inherit;
}
img{
  max-width: 100%;
  width: auto;
}

ul, ol, li{
  margin: 0;
  padding: 0;
  list-style: none;
}

.img_fit{
  position: relative;
}
.img_fit:before{
  content: "";
  display: block;
  padding-top: 100%;
}
.img_fit img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  font-family: 'object-fit: cover';
  position: absolute;
  left: 0;
  top: 0;
}

/* 動画埋め込みのレスポンシブ対応 */
iframe{
  max-width: 100%;
}
.responsive_video { 
  position: relative; 
}

.responsive_video:before{
  content: "";
  display: block;
  padding-top:56.25%;
}
.responsive_video video, 
.responsive_video iframe, 
.responsive_video object, 
.responsive_video embed { 
  position: absolute; top: 0; left: 0; width: 100%; height: 100%;
}

/* 指定デバイスのみで表示するclass */
@media (min-width:1024px){
  .tb:not(.pc){
    display: none!important;
  }
  .sp:not(.pc){
    display: none!important;
  }
}
@media (min-width:768px) and (max-width:1023px){
  .pc:not(.tb){
    display: none!important;
  }
  .sp:not(.tb){
    display: none!important;
  }
}
@media (max-width:767px){
  .pc:not(.sp){
    display: none!important;
  }
  .tb:not(.sp){
    display: none!important;
  }
}

/* 指定デバイスで改行を消す */
@media (min-width:1024px){
  .pc_nobr br{
    display: none !important;
  }
}
@media (min-width:768px) and (max-width:1023px){
  .tb_nobr br{
    display: none !important;
  }
}
@media (max-width:767px){
  .sp_nobr br{
    display: none !important;
  }
}

/* 指定した行数での切り取り */
.txt_ellipsis_line1,
.txt_ellipsis_line2,
.txt_ellipsis_line3,
.txt_ellipsis_line4,
.txt_ellipsis_line5,
.txt_ellipsis_line6,
.txt_ellipsis_line7,
.txt_ellipsis_line8,
.txt_ellipsis_line9,
.txt_ellipsis_line10{
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
}
.txt_ellipsis_line1{
  -webkit-line-clamp: 1;
}
.txt_ellipsis_line2{
  -webkit-line-clamp: 2;
}
.txt_ellipsis_line3{
  -webkit-line-clamp: 3;
}
.txt_ellipsis_line4{
  -webkit-line-clamp: 4;
}
.txt_ellipsis_line5{
  -webkit-line-clamp: 5;
}

/*******************************
*　ヘッダー
********************************/
.header {
  width: 100%;
  padding: 18px 38px;
  background: rgba(0,0,0,0.8);
  color: #ffffff;
  position: absolute;
  left: 0;
  top: 0;
}
.header .flex{
  justify-content: space-between;
  align-items: center;
}
.hdr_menu{
  cursor: pointer;
}

.pg_header{
  margin-bottom: 50px;
  position: relative;
  background: #000000;
}
.hdr_img{
  opacity: 0.35;
}
.hdr_img:before{
  padding-top: 200px;
}
.hdr_ttl{
  margin-top: 25px;
  width: 100%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  color: #ffffff;
}
.hdr_ttl_en{
  font-size: 14px;
  letter-spacing: 0.08em;
}
.hdr_ttl_tt{
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0.08em;
  margin-top: 5px;
}

.mv{
  position: relative;
}
.mv_img{
  position: relative;
  z-index: -1;
}
.mv_img.img_fit:before{
  padding-top: 350px;
}

@media (max-width:767px){
  .header{
    padding: 10px 15px;
  }
  .hdr_logo img{
    width: 145px;
  }
}

@media (min-width:768px){
  .header{    
    position: fixed;
    z-index: 10;
  }
  
  .pg_header{
    margin-bottom: 110px;
  }
  .hdr_img:before{
    padding-top: 350px;
  }
  
  .gnav {
    width: 575px;
    padding: 10px 50px 40px;
    /* margin: 0 -15px; */
    /* display: flex; */
    /* flex-wrap: wrap; */
    /* justify-content: flex-end; */
    position: absolute;
    right: 0;
    top: 100%;
    background: #000;
    display: none;
    transform: translateX(100%);
    display: block;
  }
  .gnav.active{
    transform: translateX(0%);
  }
  .gnav .gnav_item {
    font-size: 15px;
    padding: 15px;
    /*line-height: 2;*/
    font-weight: 500;
    border-bottom: 1px solid;
    display: block;
  }
  
  .mv{
    z-index: 1;
  }
  .mv_img.img_fit:before{
    padding-top: 600px;
  }
  
  .hdr_ttl_en{
    font-size: 18px;
  }
  .hdr_ttl_tt{
    font-size: 30px;
  }
  .hdr_ttl_tt br{
    display: none;
  }
  .hdr_ttl{
    margin-top: 0;
  }
}
@media (min-width:1024px){
  .hdr_img:before{
    padding-top: 480px;
  }
  
  .mv_img.img_fit:before{
    padding-top: 700px;
  }
}
@media (min-width:1200px){
  
  .mv_img.img_fit:before{
    padding-top: 880px;
  }
}

@media (max-width:767px){
  
  .hdr1 {
  }
  .hdr_contact{
    display: none;
  }
  
  /* スマホ用 */
  .gnav{
    display:block !important;
    width: 100%;
    position: fixed;
    top: 100%;
    top: 0;
    left: 0;
    background: #000000;
    padding: 0;
    z-index: 99999;
    overflow-y: scroll;

    /*transition: all 0.2s;*/
    transform: translateX(100%);
    padding: 15px;
    display: block;
  }
  .gnav.active{
    transform: translateX(0%);
  }
  .gnav .gnav_item{
    width: 100%;
    padding: 15px 0;
    border: 0;
    border-bottom: 1px solid;
    color: inherit;
    justify-content: center;
    display: block;
    text-align: left;
  }
  .gnav_item:before{
    display: none;
  }
  .gnav .gnav_item + .gnav_item,
  .gnav .gnav_item:first-child,
  .gnav .gnav_item:last-child{
    border-left: 0;
    border-right: 0;
  }
  .gnav_item:nth-child(n+5){
    margin-top: 0;
  }
  .gnav_bg{
    padding: 0;
    background: inherit;
  }
  
  .gnav_item .gnav_item_sub{
    display: block;
    position: static;
    width: 100%;
    background: aliceblue;
    padding: 15px;
    margin-top: 20px;
  }
  .gnav .gnav_item:hover{
    color: #000000;
  }

  
  
}



/*******************************
*　フッター
********************************/

.footer{
  margin-top: 80px;
  background: #1b1b1b;
  color: #ffffff;
}
.ftr1 {
  padding: 40px 0 10px;
  text-align: center;
}

.ftr1_info {
  margin-top: 30px;
  letter-spacing: 0.08em;
}

.ftr2 .flex{
  align-items: center;
}
.ftr2_left {
  max-width: 357px;
  margin: 0 auto 20px;
}
.ftr_tel p:before{
  font-size: 34px;
  margin-right: 10px;
  content: "\f10b";
  font-family: 'FontAwesome';
  font-weight: 900;
  display: inline-block;
  vertical-align: middle;
}
.ftr_time{
  margin: 0 -20px 0 0;
  letter-spacing: 0;
}
.ftr_formlink {
  padding: 8px;
  background: #dcdcdc;
  display: block;
  text-align: center;
  font-weight: 500;
  color: #181818;
  letter-spacing: 0.08em;
  border-radius: 5px;
  position: relative;
}
.ftr_formlink:hover{
  color: #181818;
}
.ftr_formlink:after{
  content: "\f105";
  font-family: 'FontAwesome';
  font-weight: 900;
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
}
.ftr_text{
  margin-top: 30px;
}

.ftr_area {
  max-width: 350px;
  padding: 0 10px 15px;
  margin: 20px auto 0;
  border: 1px solid;
  border-radius: 5px;
  text-align: center;
}
.ftr_area_ttl{
  width: 160px;
  margin: -15px auto 0;
  background: #1b1b1b;
}
.ftr_area_text {
  margin: 5px 0 15px;
}
.ftr_area_city{  
  letter-spacing: 0.08em;
}
.ftr_area_city p{
  display: flex;
}
.ftr_area_city p:not(:last-child):after{
  content: "／";
  padding: 0;
}
.ftr_links{
  display: none;
}

.copyright {
  padding: 20px;
  font-size: 14px;
  margin-top: 30px;
  background: #ffffff;
  text-align: center;
  color: #181818;
  letter-spacing: 0.08em;
}


/*.ftr_info_wrap{
  display: flex;
}
.ftr_info_box1{
  width: 90px;
  padding-right: 20px;
  position: relative;
}
.ftr_info_box1:after{
  content: " /";
  position: absolute;
  right: 5px;
  top: 0;
}
.ftr_info_box2{
  width: calc(100% - 90px);
}*/


/* 追尾スマホメニュー */
.footer_fix{
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  background: #000000;
  z-index: 1000;
  flex-wrap: wrap;
}
.footer_fix > a{
  font-size: 12px;
  text-align: center;
  display: block;
  padding: 10px 5px 5px;
  background: #434343;
  text-decoration: none;
  line-height: 1.2;
  color: #ffffff;
}
.footer_fix .footer_fix_item_1{
  width: 38%;
  border-right: 1px solid #2a2a2a;
}
.footer_fix .footer_fix_item_2{
  width: 24%;
  background: #cec218;
}
.footer_fix > a i{
  font-size: 20px;
  margin-bottom: 8px;
}
.footer_fix .footer_fix_item_1.tel i{
  font-size: 28px;
  margin: -3px 0 3px;
  line-height: 1;
}

/* ページTOPに戻る */
.pagetop{
  display: none;
  position: fixed;
  right: 10px;
  bottom: 60px;
}
.pagetop a{
  display: block;
  font-size: 0;
  width: 42px;
  height: 42px;
  text-align: center;
  color: #434343;
}
.pagetop a i{
  font-size: 40px;
}



@media (min-width:375px){
  
}

@media (min-width:768px){
  .footer{
    margin-top: 150px;
  }
  .ftr1{
    padding: 60px 0 20px;
  }  
  .ftr_links{
    font-size: 13px;
    margin: 50px 0 30px;
    display: flex;
    flex-wrap: wrap;
    letter-spacing: 0.08em;
    justify-content: center;
  }
  .ftr_link{
    padding: 0 5px;
    line-height: 1;
  }
  .ftr_link + .ftr_link{
    border-left: 1px solid;
  }
  .ftr2_left {
    max-width: 457px;
  }
  .ftr_area {
    max-width: 540px;
  }
  .ftr_area_city p:not(:last-child):after {
    padding: 0 1em;
  }
  .ftr_time{
    margin: 0 -10px 0 0;
    letter-spacing: 0.08em;
  }

}
@media (min-width:1024px){
  .footer{
    margin-top: 200px;
  }
  .ftr_area {
    padding: 0 20px 15px;
  }
  .ftr_area_city p:not(:last-child):after {
    padding: 0 4px;
  }
  .ftr_text.mincho {
    letter-spacing: -0.05em;
  }
  .ftr_links{
    font-size: 15px;
    margin: 80px 0 30px;
  }
  .ftr_link{
    padding: 0 14px;
  }
  .copyright {
    margin-top: 0;
  }
}
@media (min-width:1200px){
  .ftr_area_city p:not(:last-child):after {
    padding: 0 1em;
  }
  .ftr_text.mincho {
    letter-spacing: -0.01em;
  }
  .ftr_link{
    padding: 0 24px;
  }
  .ftr2_left {
    margin: 0;
  }
}
@media (max-width:767px){
  .ftr_addr em{
    display: block;
  }
}



/*******************************
*　
********************************/

/* Flexテーブルレイアウト */
.fl_tbl_items{
  border: 1px solid #cab386;
  margin-bottom:80px;
}
.fl_tbl_items_item{
  display: flex;
  letter-spacing: 0.05em;
}
.fl_tbl_items_item + .fl_tbl_items_item{
  border-top: 1px solid #cab386;
}

.fl_tbl_items_item_box1,
.fl_tbl_items_item_box2{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  align-content: center;
  min-height: 70px;
}
.fl_tbl_items_item_box1{
  width:31.53%;
  background: #eeeeee;
  padding: 10px 5px;
  border-right: 1px solid #cab386;
  font-weight: 500;
  letter-spacing: 0.1em;
}
.fl_tbl_items_item_box2{
  width:68.47%;
  background: #fff;
}
.fl_tbl_items_item_txt{
  width: 100%;
  padding: 10px 10px;
}
.fl_tbl_items_item_txt + .fl_tbl_items_item_txt{
  border-top: 1px solid #cab386;
}

/* 青 */
.fl_tbl_items.blue{
  border: 1px solid #7ecef4;
}
.fl_tbl_items.blue .fl_tbl_items_item + .fl_tbl_items_item{
  border-top: 1px solid #7ecef4;
}
.fl_tbl_items.blue .fl_tbl_items_item_box1{
  background: #eff8fc;
  border-right: 1px solid #7ecef4;
}

@media (min-width:375px){
  .fl_tbl_items_item_box1{
    padding: 10px 10px;
  }
}
@media (min-width:768px){
}
@media (min-width:1024px){
  .fl_tbl_items_item_box1{
    padding: 10px 10px 10px 60px;
  }
  .fl_tbl_items_item_txt{
    padding: 10px 10px 10px 25px;
  }
}
@media (min-width:1200px){
  
}
@media (max-width:767px){
  .footer_fix{
    display: flex;
  }
  
}


/* テーブル用 */
.table_rows{
  display: table;
  table-layout: fixed;
  border-collapse: collapse;
  width: 100%;
}
.table_rows_tr{
  display: table-row;
}
.table_rows_th,
.table_rows_td{
  display: table-cell;
  border: 1px solid #dcdcdc;
  vertical-align: middle;
  padding: 20px 15px;
}
.table_rows_th{
  background-color: #eeeeee;
}
.table_rows_td_pad0{
  padding: 0 !important;
}

/* テーブル入れ子 */
.table_rows .table_rows{
  
}
.table_rows .table_rows > .table_rows_tr:first-child .table_rows_th,
.table_rows .table_rows > .table_rows_tr:first-child .table_rows_td{
  border-top:0;
}
.table_rows .table_rows > .table_rows_tr:last-child .table_rows_th,
.table_rows .table_rows > .table_rows_tr:last-child .table_rows_td{
  border-bottom:0;
}
.table_rows .table_rows > .table_rows_tr .table_rows_th:first-child,
.table_rows .table_rows > .table_rows_tr .table_rows_td:first-child{
  border-left:0;
}
.table_rows .table_rows > .table_rows_tr .table_rows_th:last-child,
.table_rows .table_rows > .table_rows_tr .table_rows_td:last-child{
  border-right:0;
}


/* ページネーション */
.webgene-pagination {
  width: 100%;
  margin: 50px 0 0;
  line-height: 1.85;
}
.webgene-pagination ul{
  display: flex;
  justify-content: center;
  align-items: center;
}
.webgene-pagination li{
  padding: 3px 14px;
  margin: 0 4px;  
  border: 1px solid #c0c0c0;
  background: #ffffff;
  font-weight: 400;
  color: #181818;
}
.webgene-pagination li.selected{
  border: 0;
  background: #e5e5e5;
  border: 1px solid #e5e5e5;
}  
.webgene-pagination li.next a:after{
  content: "\f101";
  font-family: 'FontAwesome';
  font-weight: 900;
  display: inline-block;
  margin-left: 10px;
}
.webgene-pagination li.prev a:before{
  content: "\f100";
  font-family: 'FontAwesome';
  font-weight: 900;
  display: inline-block;
  margin-right: 10px;
}


/*******************************
*　HOME
********************************/
.mv{
  position: relative;
}
.mv_img:before{
  padding-top: 380px;
}
.mv_img{
  background: #000000;
}
.mv_img img{  
  opacity: 0.35;
}
.mv_txt{
  width: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  color: #ffffff;
}
.mv_scroll {
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
}
.mv_scroll:before{
  content: "";
  width: 20px;
  height: 30px;
  margin: 0 auto;
  background: url(https://takedakougyou-1210.co.jp/system_panel/uploads/images/mv_scroll.png) no-repeat center / contain;
  display: block;
}
.mv_scroll:after{
  content: "";
  width: 1px;
  height: 40px;
  background: #ffffff;
  margin: 10px auto;
  display: block;
}

.pg_home .section.sec1{
  padding-top: 50px;
  padding-bottom: 50px;
  overflow: hidden;
  position: relative;
}
.home_img1 {
  margin-bottom: 20px;
  position: relative;
}
.home_sec2_img1 {
  margin-bottom: 20px;
  position: relative;
}
.home_sec2_img1,
.home_sec2_img2 {
  max-width: 350px;
  margin: 0 auto;
}
.home_sec1_ttl1{
  padding-bottom: 10px;
  border-bottom: 1px solid #8a8000;
  margin-bottom: 15px;
}
.flex{
  display: flex;
  flex-wrap: wrap;
}
.home_sec1_ttl2{
  align-items: center;
}
.home_sec1_ttl2_text {
  margin: 15px 0 0;
  padding-right: 5px;
}
.link_1 {
  max-width: 350px;
  width: 100%;
  font-size: 15px;
  padding: 6px 0;
  margin: 30px auto 0;
  background: #434343;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-style: italic;
  letter-spacing: 0.08em;
  position: relative;
  font-weight: 500;
}
.link_1.right {
  max-width: 255px;
  margin: 45px 0 0 auto;
  padding: 4px 0 4px 20px;
  display: block;
}
.link_1.left {
  max-width: 255px;
  margin: 45px auto 0 0;
  padding: 4px 20px 4px 0;
}
.link_1:hover{
  color: #ffffff;
}
.link_1.right:before{
  content: "";
  width: 10000px;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: #434343;
  z-index: -1;
}
.link_1:after{
  content: "";
  width: 125px;
  height: 1px;
  margin-left: 18px;
  vertical-align: middle;
  display: inline-block;
  background: #ffffff;
}
.link_1.right:after{
  position: absolute;
  right: 0;
  top: 50%;
}
.link_1.left:before{
  content: "";
  width: 10000px;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  background: #434343;
  z-index: -1;
}

.pg_home .section.sec2{
  padding-top: 30px;
  padding-bottom: 50px;
  background: url(https://takedakougyou-1210.co.jp/system_panel/uploads/images/home_bg1.jpg) no-repeat center top / cover;
  color: #ffffff;
}
.home_sec2_en {
  color: #626262;
}
.home_sec2_ttl1 {
  margin: 28px 0 10px;
}
.home_sec2_ttl1:after{
  content: "";
  display: block;
  width: 166px;
  height: 5px;
  margin: 10px auto 0;
  background: #8a8000;
}
.home_sec2_ttl2{
  justify-content: center;
}
.home_sec2_box{
  margin-top: 25px;
}
.home_sec2_item + .home_sec2_item{
  margin-top: 50px;
}
.home_sec2_box .img_fit:after{
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  background: #000000;
  z-index: 0;
}
.home_sec2_box .img_fit:before{
  padding-top: 109%;
}
.home_sec2_box .img_fit img{
  z-index: 1;
}
.home_sec2_img1:after{
  left: -10px;
  top: -10px;
}
.home_sec2_img2:after{
  right: -10px;
  bottom: -10px;
}
.home_sec2_box_text{
  height: 100%;
  padding: 20px 0 35px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
.home_sec2_text{
  width: 100%;
}
.pg_home .section.sec3{
  padding-top: 50px;
  padding-bottom: 50px;
}
.pg_home .section.sec3,
.pg_home .section.sec4{
  overflow: hidden;
}
.pg_home .section.sec4{
  padding-bottom: 50px;
}
.pg_home .section.sec3 .home_sec1_ttl1 br,
.pg_home .section.sec4 .home_sec1_ttl1 br{
  display: none;
}

.pg_home .section.sec5{
  padding-top: 30px;
  padding-bottom: 50px;
  background: url(https://takedakougyou-1210.co.jp/system_panel/uploads/images/home_bg2.jpg) no-repeat center top / cover;
  color: #ffffff;
}
.home_works_list{
  margin-top: 30px;
}
.home_works_list .webgene-blog{
  margin: 0 -15px;
  display: flex;
  flex-wrap: wrap;
}
.home_works_list .webgene-item:nth-child(4){
  display: block;
}
.home_works_list .webgene-item:nth-child(n+3){
  margin-top: 30px;
}
.home_works_list .img .img_fit{
  background: url(https://takedakougyou-1210.co.jp/system_panel/uploads/images/noimage.jpg) no-repeat center / cover;
}
.home_works_list .img .img_fit:before{
  padding-top: 80%;
}
.home_works_list .category {
  min-width: 120px;
  height: 42px;
  font-size: 13px;
  padding: 5px;
  margin-top: 10px;
  background: #eeeeee;
  font-weight: 500;
  text-align: center;
  color: #181818;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1.2;
}

.pg_home .section.sec6{
  padding-top: 30px;
}
.home_blog_list{
  margin-top: 50px;
}
.home_blog_list .webgene-blog{
  margin: 0 -15px;
  display: flex;
  flex-wrap: wrap;
}
.home_blog_list .webgene-item:nth-child(n+3){
  margin-top: 30px;
}
.home_blog_list .img .img_fit{
  background: url(https://takedakougyou-1210.co.jp/system_panel/uploads/images/noimage.jpg) no-repeat center / cover;
}
.home_blog_list .img .img_fit:before{
  padding-top: 84.8%;
}
.home_blog_list .category {
  width: 95px;
  font-size: 14px;
  margin-top: 5px;
  background: #eeeeee;
  font-weight: 500;
  letter-spacing: 0.1em;
  text-align: center;
  color: #181818;
}
.home_blog_list .title{
  font-size: 14px;
  margin-top: 5px;
  font-weight: 400;
  letter-spacing: 0.05em;
  padding-left: 6px;
  line-height: 1.75;
}

@media (min-width:768px){
  .mv_scroll:after{
    height: 110px;
  }
 
  .pg_home .section.sec1{
    padding: 120px 0;
    min-height: 500px;
  }
  .home_img1 {
    margin-bottom: 30px;
  }
  .link_1.right {
    margin: 95px 0 0 auto;
  }
  
  .pg_home .section.sec2{
    padding-top: 60px;
    padding-bottom: 105px;
  }
  .home_sec2_ttl1 {
    margin: 48px 0 20px;
  }
  .home_sec2_ttl1 br{
    display: none;
  }
  .home_sec2_item + .home_sec2_item{
    margin-top: 100px;
  }
  .pg_home .section.sec3{
    padding-top: 120px;
    padding-bottom: 85px;
  }
  .pg_home .section.sec3 .home_sec1_ttl1,
  .pg_home .section.sec4 .home_sec1_ttl1{
    padding-bottom: 20px;
    margin-bottom: 10px;
  }
  .pg_home .section.sec3 .home_sec1_ttl1 br,
  .pg_home .section.sec4 .home_sec1_ttl1 br{
    display: none;
  }
  .pg_home .section.sec3 .link_1.left{
    margin-top: 90px;
  }
  .home_img5 {
    width: 100%;
    margin-bottom: 30px;
    order: 1;
  }
  .home_img5:before{
    padding-top: 59%;
  }
  .pg_home .section.sec3 .home_sec1_txt,
  .pg_home .section.sec4 .home_sec1_txt {
    order: 2;
  }
  
  .pg_home .section.sec4{
    padding-bottom: 120px;
  }
  .pg_home .section.sec4 .home_img5 img{
    left: inherit;
    right: 0;
  }
  .home_works_list{
    margin-top: 50px;
  }
  .home_works_list .webgene-item:nth-child(4){
    display: none;
  }
  .pg_home .section.sec5{
    padding-top: 60px;
    padding-bottom: 80px;
  }
  .pg_home .section.sec5 .link_1{
    margin-top: 80px;
  }  
  .home_works_list .category {
    min-width: 160px;
    height: auto;
    font-size: 11px;
    display: inline-block;
  }
  .pg_home .section.sec6 .link_1{
    margin-top: 75px;
  }
  .home_blog_list .title{
    font-size: 16px;
  }
  .home_works_list .webgene-item:nth-child(n+3),
  .home_blog_list .webgene-item:nth-child(n+3){
    margin-top: 0;
  }
}
@media (min-width:1024px){
  .mv_img:before{
    padding-top: 880px;
  }
  .pg_home .section.sec1 .container{
    min-height: 500px;
  }
  .home_img1 {
    width: 50%;
    padding-right: 15px;
  }
  .home_img1 img {
    width: 550px;
    margin-bottom: 0;
    max-width: inherit;
    position: absolute;
    right: 15px;
  }
  .home_sec1_txt {
    width: 50%;
    padding-top: 10px;
    padding-left: 15px;
  }
  
  .pg_home .section.sec3 .home_sec1_txt {
    width: 51.2%;
    padding-right: 28px;
    padding-left: 0;
  }  
  .home_img5 {
    width: 48.8%;
  }
  .home_img5 img{
    width: 850px;
    max-width: inherit;
  }
  .home_img5:before{
    padding-top: 500px;
  }
  .pg_home .section.sec4 .home_sec1_txt {
    width: 51.2%;
    padding-left: 30px;
  }
  .home_sec1_ttl1 br{
    display: none;
  }
  .pg_home .section.sec3 .home_sec1_txt{
    order: 1;
  }
  .home_works_list .category {
    font-size: 15px;
  }
}
@media (min-width:1200px){
  
  .home_img1 img {
    width: 850px;
  }
  .home_sec1_ttl1 br{
    display: block;
  }
  
  .pg_home .section.sec3 .home_sec1_ttl1 br,
  .pg_home .section.sec4 .home_sec1_ttl1 br{
    display: block;
  }
  .home_works_list .category {
    letter-spacing: 0.1em;
  }
}



/*******************************
*　こだわり
********************************/
.pg_commit .section.sec1{
  padding-bottom: 50px;
  overflow: hidden;
}
.commit_item + .commit_item{
  padding-top: 80px;
}
.commit_text {
  margin-top: 20px;
}
.commit_img{
  margin-top: 20px;
}
.commit_img:before{
  padding-top: 80%;
}
.commit_img:after{
  content: "";
  width: 100%;
  height: 100%;
  background: #313131;
  position: absolute;
  right: -45px;
  bottom: -35px;
  z-index: -1;
}
.commit_item:nth-child(even) .commit_img:after{
  right: inherit;
  left: -45px;
  background: #000000;
}

@media (min-width:768px){
  .commit_item + .commit_item{
    padding-top: 130px;
  }  
  .commit_img{
    margin-top: 10px;
  }
  .commit_img:before{
    padding-top: 400px;
  }
  .commit_item:nth-child(even) .img{
    order: 1;
  }
  .commit_item:nth-child(even) .txt{
    order: 2;
  }
  .commit_img:after{
    right: -65px;
  }
  .commit_item:nth-child(even) .commit_img:after{
    left: -65px;
  }
  
}
@media (min-width:1024px){
  
  
}
@media (min-width:1200px){
  
  
}


/*******************************
*　外構・エクステリア
********************************/
.pg_exterior .section.sec1{
  overflow: hidden;
}
.exterior_sec1_text {
  margin-top: 20px;
  padding-bottom: 10px;
}
.exterior_sec1_box{
  margin-top: 35px;
}
.exterior_sec1_txt {
  padding: 100px 0 30px;
  padding-left: 30px;
  color: #ffffff;
  position: relative;
}
.exterior_sec1_txt:after{
  content: "";
  width: 10000px;
  height: 100%;
  background: #000000;
  position: absolute;
  right: -20px;
  top: 0;
  z-index: -1;
}
.exterior_sec1_box:nth-child(even) .exterior_sec1_txt:after{
  right: inherit;
  left: -20px;
}
.exterior_sec1_txt_num{
  position: absolute;
  left: 0;
  top: 35px;
}
.exterior_sec1_txt_num:after{
  content: "";
  width: 80px;
  height: 1px;
  background: #ffffff;
  position: absolute;
  right: -38px;
  bottom: -5px;
  transform: rotate(-45deg);
}
.exterior_sec1_txt_text {
  margin-top: 20px;
}
.exterior_sec1_img{
  margin-top: 0;
  margin-bottom: -10px;
}
.exterior_sec1_img:before{
  padding-top: 70%;
}
.exterior_sec1_txt_ttl br {
  display: none;
}

.pg_exterior .section.sec2{
  padding-top: 60px;
}
.exterior_sec2_list > div + div{
  margin-top: 30px;
}
.exterior_sec2_img:before{
  padding-top: 80%;
}
.exterior_sec2_ttl{
  margin: 5px 0 10px;
  padding: 1px;
  background: #434343;
  color: #ffffff;
}
.exterior_sec1_box .txt{
  order: 2;    
}
.exterior_sec1_box .img{
  order: 1;    
}

.pg_exterior .section.sec3{
  padding-top: 50px;
}
.pg_exterior .section.sec3 .exterior_sec1_ttl{
  margin-bottom: 25px;
}
.pg_exterior .section.sec3 .link_1{
  margin-top: 25px;
}

@media (min-width:768px){
  .exterior_sec1_text {
    padding-bottom: 55px;
  }
  
  .exterior_sec1_txt {
    padding-left: 52px;
    padding-top: 110px;
    padding-bottom: 40px;
    order: 2;
  }
  .exterior_sec1_img{
    order: 1;
  }
  .exterior_sec1_img:before{
    padding-top: 359px;
  }
  .exterior_sec1_txt_ttl br {
    display: block;
  }
  
  .pg_exterior .section.sec2{
    padding-top: 120px;
  }
  .exterior_sec2_list > div + div{
    margin-top: 0;
  }
  .exterior_sec2_list > div:nth-child(n+3){
    margin-top: 30px;
  }
  .pg_exterior .link_1{
    margin-top: 125px;
    padding: 6px;
  }
  .pg_exterior .link_1:after{
    margin-left: 50px;
  }
  
  .pg_exterior .section.sec3{
    padding-top: 110px;
  }
  .pg_exterior .section.sec3 .exterior_sec1_ttl{
    margin-bottom: 45px;
  }
  .pg_exterior .section.sec3 .link_1{
    margin-top: 120px;
  }
}
@media (min-width:1024px){
  .exterior_sec2_list > div:nth-child(n+3){
    margin-top: 0;
  }
  .exterior_sec2_list > div:nth-child(n+4){
    margin-top: 55px;
  }
  .exterior_sec1_txt {
    padding-top: 80px;
  }
  .exterior_sec1_txt:after{
    right: -190px;
  }
  .exterior_sec1_box:nth-child(even) .exterior_sec1_txt:after{
    left: -190px;
  }
  .exterior_sec1_txt_ttl br {
    display: none;
  }
  .exterior_sec1_img{
    margin-top: 60px;
    margin-bottom: 0;
    order: 2;
  }
  /*.exterior_sec1_txt{
    margin-top: 60px;
  }*/
  .exterior_sec1_box .txt{
    order: 1;    
  }
  .exterior_sec1_box .img{
    order: 2;    
  }
  .exterior_sec1_box:nth-child(even) .txt{
    order: 2;
  }
  .exterior_sec1_box:nth-child(even) .img{
    order: 1;
  }
  .exterior_sec1_txt_num{
    top: 15px;
  }
  
  
}
@media (min-width:1200px){
  .exterior_sec1_txt {
    padding-left: 62px;
  }
  .exterior_sec1_txt_ttl br {
    display: block;
  }
  .exterior_sec1_txt:after{
    height: 360px;
  }
  
}



/*******************************
*　スプレーデッキ・スタンプコンクリート
********************************/
.pg_spraydeck .section.sec1{
  overflow: hidden;
}
.pg_spraydeck .section.sec2{
  padding-top: 50px;
}

.spray_sec2_box_item{
  padding-bottom: 20px;
  border-bottom: 1px dotted;
}
.spray_sec2_box_item + .spray_sec2_box_item{
  padding-top: 20px;
}
.spray_sec2_ttl{
  margin-bottom: 30px;
  padding: 7px;
  background: #434343;
  color: #ffffff;
}
.spray_sec2_box_ttl:after{
  margin: 5px 0 22px;
  content: "";
  width: 65px;
  height: 3px;
  background: #000000;
  display: block;
}
  
@media (min-width:768px){
  
  .pg_spraydeck .section.sec2{
    padding-top: 122px;
  }
  .spray_sec2_ttl{
    margin-bottom: 50px;
  }
  .pg_spraydeck .link_1,
  .pg_outerwall .section.sec3 .link_1{
    margin-top: 130px;
    padding: 7px 0;
  }
  .pg_spraydeck .link_1:after,
  .pg_outerwall .section.sec3 .link_1:after,
  .pg_works .link_1:after{
    margin-left: 50px;
  }
  
}
@media (min-width:1024px){
  .pg_outerwall .mincho.exterior_sec1_txt_ttl{
    letter-spacing: 0;
  }
  
}
@media (min-width:1200px){
  .pg_outerwall .mincho.exterior_sec1_txt_ttl{
    letter-spacing: 0.08em;
  }
  
  
}


/*******************************
*　外壁塗装
********************************/
.pg_outerwall .section.sec1{
  overflow: hidden;
}
.pg_outerwall .section.sec2{
  padding: 50px 0;
}
.outerwall_sec2_ttl {
  padding-bottom: 20px;
  margin-bottom: 35px;
  border-bottom: 2px solid;
}
.outerwall_sec2_list{
  margin: 0 -4px;
}
.outerwall_sec2_item{
  width: 50%;
  padding: 0 4px;
}
.outerwall_sec2_img{
  margin-bottom: 10px;
  border: 1px solid #434343;
}
.outerwall_sec2_img:before{
  padding-top: 93%;
}
.outerwall_sec3_ttl {
  max-width: 165px;
  width: 100%;
}
.outerwall_sec3_year {
  max-width: 165px;
  background: #fff100;
  width: 100%;
  text-align: center;
  border-radius: 13px;
}
.spray_sec2_box_item .flex{
  margin-bottom: 10px;
  align-items: center;
}
.pg_outerwall .spray_sec2_box_text {
  padding: 0 3px;
}
.pg_outerwall .spray_sec2_box_item {
  padding-bottom: 22px;
}
.pg_outerwall .section.sec4{
  padding-top: 50px;
}
.outerwall_sec4_ttl{
  margin-bottom: 5px;
}

@media (max-width:767px){
  .outerwall_sec2_item:nth-child(n+3){
    margin-top: 15px;
  }
}

@media (min-width:768px){
  .pg_outerwall .section.sec2{
    padding: 115px 0;
  }
  .outerwall_sec2_ttl {
    margin-bottom: 50px;
  }
  .outerwall_sec2_item{
    width: 20%;
  }
  .outerwall_sec3_ttl,
  .outerwall_sec3_year{
    max-width: 255px;
    width: 100%;
  }
  .pg_outerwall .section.sec4{
    padding-top: 108px;
  }
}
@media (min-width:1024px){
  
}
@media (min-width:1200px){
  
  
}


/*******************************
*　屋根塗装
********************************/
.pg_roof .outerwall_sec2_list{
  justify-content: center;
}
.pg_roof .outerwall_sec3_ttl{
  max-width: inherit;
}

@media (min-width:768px){
  .pg_roof .outerwall_sec2_item{
    width: 25%;
    padding: 0 20px;
  }
  
}
@media (min-width:1024px){
  .pg_roof .outerwall_sec2_list{
    padding: 0 50px;
  }
  .pg_roof .exterior_sec1_ttl.mincho{
    letter-spacing: 0.05em;
  }
   
}
@media (min-width:1200px){
  .pg_roof .exterior_sec1_ttl.mincho{
    letter-spacing: 0.08em;
  }
  
  
}



/*******************************
*　施工実績
********************************/
.pg_works .section.sec1 {
  padding-top: 10px;
}
.works_category {
  margin-bottom: 55px;
}
.works_category .webgene-blog{
  display: flex;
  flex-wrap: wrap;
  margin: 0 -3px;
}
.works_category .webgene-item{
  width: 50%;
  padding: 0 3px;
}
.works_category .webgene-item:nth-child(n+3){
  margin-top: 6px;
}
.works_category .webgene-item a{
  font-size: 12px;
  height: 50px;
  padding: 0;
  text-align: center;
  border: 1px solid #434343;
  background: #eeeeee;
  font-weight: 500;
  letter-spacing: 0.08em;
  line-height: 1.3;
  display: flex;
  align-items: center;
  justify-content: center;
}
.works_category .webgene-item.active a{
  background: #ffffff;
}

.works_list .webgene-blog{
  margin: 0 -15px;
  display: flex;
  flex-wrap: wrap;
}
.works_list .webgene-item:nth-child(n+3){
  margin-top: 30px;
}
.works_list .category {
  font-size: 12px;
  height: 35px;
  min-width: 110px;
  padding: 0 5px;
  background: #434343;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1.2;
  letter-spacing: 0.08em;
  text-align: center;
}
.works_list .img{
  margin: 3px 0 15px;
  border: 1px solid #898989;
}
.works_list .img .img_fit{
  background: url(https://takedakougyou-1210.co.jp/system_panel/uploads/images/noimage.jpg) no-repeat center / cover;
}
.works_list .img .img_fit:before{
  padding-top: 74%;
}
.works_list .title{
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.08em;
}


/* 詳細 */
.works_detail{
}
.works_detail .flex {
  margin-bottom: 15px;
  align-items: flex-start;
}
.works_detail .category {
  font-size: 16px;
  padding: 0 5px;
  margin: 0 0 20px;
  background: #434343;
  text-align: center;
  display: block;
  color: #ffffff;
  letter-spacing: 0.1em;
}
.works_detail .title {
  width: 100%;
  font-size: 14px;
  margin-top: 10px;
  font-weight: 400;
  letter-spacing: -0.05em;
}
.works_detail .slider {
  max-width: 980px;
  margin: 0 auto;
}
.works_detail .thumb{
  margin-bottom: 15px;
  background: #ffffff;
  border: 1px solid #898989;
}
.works_detail .thumb .img:before{
  padding-top: 61%;
}
.works_detail .thumb .img img{
  object-fit: contain;
  font-family: "object-fit: contain";
}
.works_detail .sub .in{
}
.works_detail .sub .img{
  cursor: pointer;
  transition: 0.2s;
}
.works_detail .sub .img:hover{
  opacity: 0.7;
}
.works_detail .sub .img_fit{
  margin: 0 3px;
}
.works_detail .sub .img_fit:before{
  padding-top: 69%;
}
.works_detail .post_content {
  max-width: 980px;
  border-top: 1px solid;
  margin: 30px auto 0;
  padding-top: 20px;
}

.works_detail .thumb .slick-arrow{
  font-size: 30px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 5;
}
.works_detail .thumb .slick-prev {
  left: -40px;
}
.works_detail .thumb .slick-next {
  right: -40px;
}
.works_detail .post_content{
  letter-spacing: 0.08em;
  line-height: 2.25;
}



@media (min-width:768px){
  
  .works_category{
    font-size: 12px;
    margin-bottom: 75px;
  }  
  .works_category .webgene-blog{
    flex-wrap: nowrap;
  }
  .works_category .webgene-item{
    width: 100%;
  }
  .works_category .webgene-item:nth-child(n+3){
    margin-top: 0;
  }

  .works_list .category {
    height: auto;
    padding: 0;
    letter-spacing: -0.05em;
    display: inline-block;
    line-height: 1.75;
  }
  .works_list .webgene-item:nth-child(n+3){
    margin-top: 0;
  }
  .works_list .webgene-item:nth-child(n+4){
    margin-top: 55px;
  }
  .works_list .title {
    font-size: 16px;
    margin-top: 0;
  }
  
  .works_detail .title {
    width: calc(100% - 150px);
    font-size: 16px;
    padding-left: 20px;
    margin-top: 0;
  letter-spacing: 0;
  }
  .works_detail .category {
    font-size: 18px;
    margin: 0 0 35px;
  }  
  .works_detail .post_content {    
    margin: 70px auto 0;
    padding-top: 25px;
  }
  .works_detail .link_1.center{
    margin-top: 115px;
  }
  .works_detail .thumb .slick-prev {
    left: -45px;
  }
  .works_detail .thumb .slick-next {
    right: -45px;
  }
  .works_link {
    margin: 90px auto 0;
  }
  .works_detail .sub .img_fit{
    margin: 0 5px;
  }
  .webgene-pagination {
    margin: 100px 0 0;
  }
  
  .pg_works .link_1{
    margin-top: 80px;
    padding: 7px 0;
  }
}
@media (min-width:1024px){
  .works_category{
    font-size: 16px;
  }  
  .works_category .webgene-item a{
    font-size: 15px;
  }
  
  /* ページネーション */
  .webgene-pagination {
    margin: 125px 0 0;
  }
  
  .works_detail .thumb{
    margin-bottom: 15px;
  }
  .works_detail .thumb .slick-prev {
    left: -65px;
  }
  .works_detail .thumb .slick-next {
    right: -65px;
  }
  .pg_works .link_1{
    margin-top: 120px;
  }
}
@media (min-width:1024px){  
  .works_list .category{
    padding: 0 5px;
    font-size: 14px;
  }  
  
}
@media (min-width:1200px){  
  .works_list .category{
    padding: 0 10px;
  }
}



/*******************************
*　ブログ
********************************/

.blog_category_ttl {
  padding: 10px;
  margin-bottom: 15px;
  background: #181818;
  color: #ffffff;
}
.blog_category{
  padding: 0 10px;
}
.blog_category .webgene-item{
  padding-left: 32px;
  position: relative;
}
.blog_category .webgene-item:before{
  content: "■";
  position: absolute;
  left: 0;
  top: 0;
}
.blog_category .webgene-item + .webgene-item{
  margin-top: 13px;
}
.pg_blog .blog_list .category{
  padding: 2px;
}


.blog_list .webgene-blog{
  margin: 0 -15px;
  display: flex;
  flex-wrap: wrap;
}
.blog_list .webgene-item:nth-child(n+3){
  margin-top: 30px;
}
.blog_list .img .img_fit{
  background: url(https://takedakougyou-1210.co.jp/system_panel/uploads/images/noimage.jpg) no-repeat center / cover;
}
.blog_list .img .img_fit:before{
  padding-top: 84.8%;
}
.blog_list .category {
  width: 95px;
  font-size: 14px;
  margin-top: 5px;
  background: #434343;
  font-weight: 500;
  letter-spacing: 0.1em;
  text-align: center;
  color: #ffffff;
}
.blog_list .title{
  font-size: 14px;
  margin-top: 5px;
  font-weight: 400;
  letter-spacing: 0.05em;
  padding-left: 6px;
  line-height: 1.75;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.blog_list .webgene-item:nth-child(n+3){
  margin-top: 30px;
}
.blog_box .col-lg-3{
  margin-top: 50px;
}
.blog_category_box + .blog_category_box{
  margin-top: 45px;
}


/* 詳細 */
.blog_detail .date {
  width: 108px;
  font-size: 16px;
  letter-spacing: 0.07em;
  align-items: center;
}
.blog_detail .webgene-item {
  padding: 15px 10px 30px;
  border-bottom: 1px solid #d3d3d3;
  border-left: 1px solid #d3d3d3;
  border-right: 1px solid #d3d3d3;
  border-top: 10px solid #313131;
  background: #ffffff;
  color: #181818;
}
.blog_detail .flex{  
  padding: 3px 5px 8px;
  letter-spacing: 0.08em;
  align-items: flex-start;
  border-bottom: 1px solid #d3d3d3;
  line-height: 1.5;
}
.blog_detail .title {
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.07em;
}
.blog_detail .post_content {
  margin: 15px 0 0;
  letter-spacing: 0.1em;
  line-height: 1.85;
  color: #505050;
}
.blog_detail .category {
  min-width: 101px;
  font-size: 13px;
  margin-right: 18px;
  padding: 0 3px;
  width: auto;
  display: inline-block;
  background: #434343;
  color: #ffffff;
  text-align: center;
  font-weight: 500;
  letter-spacing: 0.08em;
  line-height: 1.5;
}
.blog_detail .thumb{
  margin-bottom: 15px;
}

@media (min-width:768px){
  
  .blog_detail .webgene-item {
    padding: 18px 38px 50px;
    border-top: 14px solid #181818;
  }
  .blog_detail .title {
    width: calc(100% - 108px);
    font-size: 20px;
    letter-spacing: 0.07em;
  }
  
  
  .blog_list .webgene-item:nth-child(n+3){
    margin-top: 0;
  }
  .blog_list .webgene-item:nth-child(n+4){
    margin-top: 50px;
  }
  .blog_list .title{
    font-size: 16px;
  }
  .blog_box .col-lg-3{
    margin-top: 100px;
    display: flex;
    justify-content: space-between;
  }
  .blog_category_box{
    width: 45%;
  }
  .blog_category_box + .blog_category_box{
    margin-top: 0;
  }
  
}
@media (min-width:1024px){
  .blog_box .col-lg-3{
    margin-top: 0;
    display: block;
  }
  
  .blog_category_box + .blog_category_box{
    margin-top: 75px;
  }
  .blog_category_box{
    width: 100%;
  }
  .pg_blog .link_1 {
    margin-top: 130px;
  }
  
}



/*******************************
*　お問い合わせ
********************************/

.company_tbl{
  width: 100%;
  border: 1px solid #898989;
  background: #ffffff;
}
.company_th,
.company_td{
  padding: 10px;
  letter-spacing: 0.08em;
}
.company_tr + .company_tr .company_th,
.company_tr + .company_tr .company_td{
  border-top: 1px solid #898989;
}
.company_th{
  background: #313131;
  color: #ffffff;
}

.accessmap{
  margin-top: 30px;
}
.accessmap iframe{
  width: 100%;
  height: 300px;
  border: 0;
}

.pg_company .section.sec2,
.pg_company .section.sec3{
  padding: 70px 0 0;
}

.contact_info_wrap{
  background: #181818;
  padding: 27px 20px 20px;
  margin-bottom: 45px;
}
.contact_info_tt{
  font-family: "Noto Serif JP", serif;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0.14em;
  text-align: center;
  margin-bottom: 15px;
  color: #ffffff;
}
.contact_info_box{
  background: #FFF;
  color: #181818;
  padding: 12px 10px 5px;
}
.contact_info_tel{
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "Noto Serif JP", serif;
}
.contact_info_tel_icon{
  background: #313131;
  color: #FFF;
  border-radius: 5px;
  font-size: 26px;
  font-weight: 700;
  line-height: 1;
  padding: 6px 22px;
  margin-right: 20px;
  letter-spacing: 0.1em;
}
.contact_info_tel_link{
  font-size: 44px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1;
}
.contact_info_txt{
  margin-top: 4px;
  letter-spacing: 0.16em;
  text-align: center;
}

@media (max-width:1023px){
  
  .contact_info_box{
    flex-wrap: wrap;
  }
  .contact_info_tel{
    width: 100%;
  }
  .contact_info_tt {
    font-size: 18px;
  }
  .contact_info_tel_link{
    font-size: 30px;
  }
}
@media (max-width:767px){
  
  .contact_info_wrap{
    margin-bottom: 50px;
    padding: 15px 10px;
  }
  .contact_info_box{
    padding: 20px 10px;
  }
  .contact_info_tt {
    font-size: 16px;
  }
  .contact_info_tel_icon{
    font-size: 16px;
    margin-right:5px;
  }
  .contact_info_tel_link{
    font-size: 24px;
  }
  .contact_info_txt{
    margin-left:0;
    margin-top: 5px;
    font-size: 10px;
  }
  
  .contact_info_box{
    flex-wrap: wrap;
  }
  .contact_info_tel{
    width: 100%;
  }
}


.contact_tt {
  font-size: 28px;
  text-align: center;
  margin-bottom: 25px;
  letter-spacing: 0.2em;
  font-weight: 400;
}
/* フォーム */
.pg_company .formTbl{  
  border: 1px solid #b2b2b2;
  background: #ffffff;
}
.pg_company .form.formWrap {
  letter-spacing: 0.1em;
  position: relative;
  z-index: 1;
}
.pg_company .formRow + .formRow{
  border-top: 1px solid #b2b2b2;
}
.pg_company .formTh {
  padding: 12px 15px 16px 20px;
  background: #313131;
  letter-spacing: 0.08em;
  color: #ffffff;
}
.pg_company .formTh.middle{
  display: flex;
  align-items: center;
}
.pg_company .formTh label{
  margin: 0;
  font-family: 'Noto Serif JP', serif;
}
.d-inline-block.requiredText {
  font-size: 13px;
  padding: 0 12px;
  margin-top: 3px;
  float: right;
  font-weight: 900;
  letter-spacing: 0.1em;
  background: #b80000;
  color: #ffffff;
}
.pg_company .formTd {
  font-size: 15px;
  padding: 10px 20px;
}
.pg_company .formTd input[type="text"],
.pg_company .formTd input[type="tel"],
.pg_company .formTd input[type="email"]{
  max-width: 461px;
  height: 39px;
  width: 100%;
  font-size: 16px;
  padding: 5px 10px;
  border: 1px solid #d6d8d8;
  letter-spacing: 0.18em;
}
.pg_company .formTd input[name="zip1"]{
  max-width: 120px;
}
.pg_company .formTd input[name="zip2"]{
  max-width: 150px;
}
.pg_company .formTd select[name="pref"]{
  max-width: 225px;
  width: 100%;
  font-size: 16px;
  padding: 7px 10px;
  border: 1px solid #d6d8d8;
}
.pg_company .formTd input[name="city"]{
  max-width: 425px;
}
.pg_company .formTd .addArea + .addArea{
  margin-top: 8px;
}
.pg_company .formTd .addArea .labelText02{
  width: 75px;
}
.pg_company .formTd textarea{
  width: 100%;
  height: 280px;
  font-size: 16px;
  padding: 5px 10px;
  border: 1px solid #d6d8d8;
  border-radius: 0;
  letter-spacing: 0.16em;
}
.pg_company .formWrap .text-center{
  padding-top: 40px;
}
.pg_company input[name="privacy"]{
  margin-right: 7px;
}
.pg_company .privacyLabel{
  font-size: 17px;
  display: inline;
}
.pg_company .privacyLabel a{
  color: #1a3e9b;
}
.pg_company .formBtn.formSend {
  max-width: 314px;
  width: 100%;
  font-size: 18px;
  padding: 10px;
  margin: 32px auto 0;
  border: 0;
  background: #181818;
  color: #ffffff;
  font-weight: 700;
  letter-spacing: 0.1em;
  display: block;
  font-family: "Noto Serif JP", serif;
  font-weight: 500;
}
.pg_company label {
  display: inline-block;
  margin-bottom: 0;
}
.radioArea{
  padding: 0 15px;
}
.radioArea .d-inline-block .label{
  margin-left: 9px;
  letter-spacing: 0;
}
.radioArea .d-inline-block{
  margin-right: 40px;
}
.radioArea .d-inline-block:last-child{
  margin-right: 0;
}
label.label.zipcode_i {
  padding: 5px;
  background: #cccccc;
  margin: 0;
  display: inline-block;
  border: 1px solid #d6d8d8;
  border-right: 0;
  vertical-align: top;
}
.pg_company .section.sec1 {
  padding: 10px 0 0;
}
.checkArea .d-inline-block{
  min-width: 215px;
  padding-right: 5px;
  letter-spacing: -0.05em;
}
.checkArea .d-inline-block input{
  margin-right: 5px;
}


@media (min-width:768px){
  .company_tbl{
    display: table;
  }
  .company_tr{
    display: table-row;
  }
  .company_th,
  .company_td{
    padding: 19px 15px;
    display: table-cell;
  }
  .company_th{
    width: 200px;
    padding-left: 30px;
  }
  .company_td{
    padding-left: 30px;
  }
  .accessmap{
    margin-top: 35px;
  }
  .accessmap iframe{
    height: 400px;
  }
  
  .pg_company .section.sec2{
    padding: 175px 0 0;
  }
  .pg_company .section.sec3{
    padding: 150px 0 0;
  }
  
  .pg_company .formTd input[type="text"],
  .pg_company .formTd input[type="tel"],
  .pg_company .formTd input[type="email"],
  .pg_company .formTd textarea{
    font-size: 15px;
  }
  .checkArea .d-inline-block{
    letter-spacing: 0.05em;
  }
}

@media only screen and (min-width: 1024px){
  .company_th{
    width: 285px;
    padding-left: 30px;
  }
  .company_td{
    padding-left: 62px;
  }
  .company_td p br{
    display: none;
  }
  
  .pg_company .formTh {
    -ms-flex: 0 0 28%;
    -webkit-box-flex: 0;
    -webkit-flex: 28%;
    flex: 0 0 28%;
    max-width: 28%;
  }
  .pg_company .formTd {
    -ms-flex: 0 0 72%;
    -webkit-box-flex: 0;
    -webkit-flex: 72;
    flex: 0 0 72%;
    max-width: 72%;
  }
}
  


/* プライバシー */
.pg_company .section.sec2 .contact_tt{
  margin-bottom: 58px;
  padding-left: 10px;
}
.privacy_item {
  margin-top: 35px;
}
.privacy_ttl {
  font-size: 18px;
  font-weight: 500;
  padding: 10px 15px;
  margin-bottom: 12px;
  border-left: 6px solid #181818;
  letter-spacing: 0.08em;
}
.privacy_txt{
  letter-spacing: 0.037em;
}
.contact_tt.privacy {
  margin-bottom: 45px;
}
.contact_tt.privacy br{
  display: none;
}
.pg_company .d-inline{
  display: inline-block!important;
}
  .pg_company .d-inline-block {
  vertical-align: middle;
}

@media only screen and (max-width: 1023px){ 
  .radioArea {
    padding: 0 5px;
  }
  .radioArea .d-inline-block .label {
    margin-left: 11px;
  }
  
  
  .privacy_ttl{
    font-size: 18px;
  }
  
}

@media only screen and (max-width: 767px){  
  .contact_info {
    padding: 18px 15px 10px;
  }
  .contact_info_txt_1 br{
    display: block;
  }
  .contact_info_txt_2 {
    padding: 0 6px 0 10px;
    margin-right: 10px;
  }
  .contact_tt {
    margin-bottom: 25px;
    font-size:18px;
  }
  .pg_company .formTh {
    padding: 5px 10px;
  }
  .pg_company .formTd {
    font-size: 13px;
    padding: 10px;
  } 
  .pg_company .formTd input[name="zip1"] {
    width: 80px;
  }
  .pg_company .formTd input[name="zip2"] {
    width: 100px;
  }
  .pg_company .formTd select[name="pref"] {
    width: 155px;
  }
  .pg_company .formWrap .text-center {
    padding-top: 25px;
  }
  .pg_company .privacyLabel {
    font-size: 15px;
  }
  
  .privacyformError{
  	margin-top:-40px !important;
  }
  
  .contact_tt.privacy br{
    display: block;
  }
  .contact_tt.privacy {
    margin-bottom: 0;
  }
  .privacy_item {
    margin-top: 26px;
  }
  .contact_info_txt_1 {
    margin-bottom: 10px;
    padding-left: 0;
  }
  .pg_company .d-inline {
    display: block!important;
  }
  .pg_company .formTd .addArea .labelText02 {
    display: block;
  }
  label.label.zipcode_i {
    padding: 7px 4px;
  }
  a.contact_info_txt_3 {
    width: 200px;
    margin: 10px 0;
  }
  
  .radioArea .d-inline-block {
    margin-right: 10px;
  }
  .pg_company .section.sec2 .contact_tt {
    margin-bottom: 20px;
  }


  .pg_company .section.sec1 {
    padding: 0 0 25px;
  }
  .contact_info_bg {
    padding: 18px 10px;
  }
    
  .privacy_ttl {
    font-size: 15px;
    padding-left: 10px;
  }
}

/*******************************
*　お問い合わせ送信完了
********************************/
.pg_thanks .link_1{
  margin-top: 50px;
}
.thanks_text{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

@media only screen and (max-width: 767px){   
  .thanks_text{
    /*display: block;*/
    letter-spacing: -0.08em;
  }
}

/* コピー用 */
@media (max-width:767px){
  
}
@media (min-width:768px){
  
  
}
@media (min-width:1024px){
  
  
}
@media (min-width:1200px){
  
  
}

